body{
    background-color: lightpink;
}
h1{
    background-color: lightcyan;
    text-align: center;
}
h2{
    background-color: lightcyan;
    text-align: center;
}
th{
    background-color: lightgoldenrodyellow;
    height: 50px;
    text-align: center;
    border-radius: 10px;
}
tr{
    background-color: lightgrey;
}
td{
    background-color: lightskyblue;
    height: 50px;
    vertical-align: middle;
    border-radius: 5px;
}
table{
    border-spacing: 4px;
    width: 80%;
}
th:hover{
    background-color: lightcoral;
}
td:hover{
    background-color: lightgreen;
}